﻿
#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}
#pi-news{width:270px;max-width:270px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


#container {
	position: relative;
	margin: 0 auto;
	width: 800px;
	height: 575px;
	padding: 0;
	background-color: #c5c8cb;
}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}


.share-bar .btn-group:hover .dropdown-menu, .share-bar .btn-group:focus .dropdown-menu {
    display: block;
}


.event .share-bar .btn-group {
    margin-bottom: 2px;
}


.sidebar .widget .seperator{

}



.avant_socialcount .seperator{
display:none;
}

.box1 {
	border: 1px solid #39393e;
}

			
			
			.wpp-author {
			}
.primary-banner-wrapper .message-wrapper{position:absolute;display:none;width:958px;height:338px;padding:15px 0px;}
* html .primary-banner-wrapper .message-wrapper{padding:0px;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


div#splash-overlay div#splash div.splash-inner {
  padding-top: 12.25rem;
  position:relative;
}


div#splash-overlay div#splash div.splash-inner a#close-modal {
  position:absolute;
  top:20px;
  right:20px;
  font-size:24px;
  line-height:24px;
  font-weight:bold;
  color:#fff;
}


div#splash-overlay div#splash div.splash-inner a#close-modal span {
  font-size:16px;
  line-height:24px;
  font-weight:normal;
}


div#splash-overlay div#splash div.splash-inner a#close-modal:link,
div#splash-overlay div#splash div.splash-inner a#close-modal:hover,
div#splash-overlay div#splash div.splash-inner a#close-modal:visited {
  color:white;
}



div#splash-overlay div#splash div.splash-inner img.splash-logo {
  margin-bottom:1.25rem;
  width:16.0625rem;
  height:4.6875rem;
}


div#splash-overlay div#splash div.splash-inner div.email-form {
  padding:0 8.75rem;
  font-size:2.25rem;
  line-height:3.5rem;
}


div#splash-overlay div#splash div.splash-inner div.email-form input.form-text {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; 
  border-radius:0;
  positon:relative;
  z-index:10002;
  height:2.125rem;
  height:2.125rem;
  padding:0.3125rem 0.625rem;
  font-size:0.9375rem;
  width:20.625rem;
  border:0;
  margin-top:2rem;
}


div#splash-overlay div#splash div.splash-inner div.email-form input.splash-submit {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; 
  border-radius:0;
  cursor:pointer;
  positon:relative;
  z-index:10002;
  height:2.8125rem;
  line-height:2.8125rem;
  border:0;
  font-size:0.9375rem;
  color:#fff;
  background:#000;
  font-weight:bold;
  text-transform: uppercase;
  margin-left:-0.5rem;
  margin-top:2rem;
  padding:0 1.25rem;
}
 .compose-mode #grve-theme-wrapper .grve-section[data-section-type='fullwidth-background'], .compose-mode #grve-theme-wrapper .grve-section[data-section-type='fullwidth-element'] { visibility: visible; }
.ajax_loader{position:fixed;top:50%;left:50%;z-index:1100;display:none}
body.vertical_menu_enabled.vertical_menu_hidden .ajax_loader{margin-left:20px}
.ajax_loader .pulse{width:32px;height:32px;margin:-16px 0 0 -16px;background-color:#303030;-webkit-border-radius:16px;-moz-border-radius:16px;-ms-border-radius:16px;-o-border-radius:16px;border-radius:16px;-webkit-animation:scaleout 1.0s infinite ease-in-out;animation:scaleout 1.0s infinite ease-in-out}
.ajax_loader .double_pulse{width:40px;height:40px;margin:-20px 0 0 -20px;position:relative}
.ajax_loader .double_pulse .double-bounce1,.ajax_loader .double_pulse .double-bounce2{width:100%;height:100%;border-radius:50%;background-color:#303030;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2.0s infinite ease-in-out;animation:bounce 2.0s infinite ease-in-out}
.ajax_loader .double_pulse .double-bounce2{-webkit-animation-delay:-1.0s;animation-delay:-1.0s}
.ajax_loader .cube{width:60px;height:60px;margin:-30px 0 0 -30px;background-color:#303030;-webkit-animation:rotateplane 1.2s infinite ease-in-out;animation:rotateplane 1.2s infinite ease-in-out}
.ajax_loader .rotating_cubes{width:32px;height:32px;margin:-16px 0 0 -16px;position:relative}
.ajax_loader .rotating_cubes .cube1,.ajax_loader .rotating_cubes .cube2{background-color:#303030;width:10px;height:10px;position:absolute;top:0;left:0;-webkit-animation:cubemove 1.8s infinite ease-in-out;animation:cubemove 1.8s infinite ease-in-out}
.ajax_loader .rotating_cubes .cube2{-webkit-animation-delay:-0.9s;animation-delay:-0.9s}
.ajax_loader .stripes{width:50px;height:60px;margin:-30px 0 0 -25px;text-align:center;font-size:10px}
.ajax_loader .stripes .rect2{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}
.ajax_loader .stripes .rect3{-webkit-animation-delay:-1.0s;animation-delay:-1.0s}
.ajax_loader .stripes .rect4{-webkit-animation-delay:-0.9s;animation-delay:-0.9s}
.ajax_loader .stripes .rect5{-webkit-animation-delay:-0.8s;animation-delay:-0.8s}
.ajax_loader .wave{width:72px;text-align:center;margin:-9px 0 0 -36px}
.ajax_loader .wave .bounce1{-webkit-animation-delay:-0.32s;animation-delay:-0.32s}
.ajax_loader .wave .bounce2{-webkit-animation-delay:-0.16s;animation-delay:-0.16s}
.ajax_loader .two_rotating_circles{width:40px;height:40px;margin:-20px 0 0 -20px;position:relative;text-align:center;-webkit-animation:rotatecircles 2.0s infinite linear;animation:rotatecircles 2.0s infinite linear}
.ajax_loader .two_rotating_circles .dot1,.ajax_loader .two_rotating_circles .dot2{width:60%;height:60%;display:inline-block;position:absolute;top:0;background-color:#303030;border-radius:100%;-webkit-animation:bounce 2.0s infinite ease-in-out;animation:bounce 2.0s infinite ease-in-out}
.ajax_loader .two_rotating_circles .dot2{top:auto;bottom:0;-webkit-animation-delay:-1.0s;animation-delay:-1.0s}
.ajax_loader .five_rotating_circles{width:60px;height:60px;margin:-30px 0 0 -30px;position:relative}
.ajax_loader .five_rotating_circles .spinner-container{position:absolute;width:100%;height:100%}
.ajax_loader .five_rotating_circles .container2{-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg)}
.ajax_loader .five_rotating_circles .container3{-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg)}
.ajax_loader .five_rotating_circles .circle1{top:0;left:0}
.ajax_loader .five_rotating_circles .circle2{top:0;right:0}
.ajax_loader .five_rotating_circles .circle3{right:0;bottom:0}
.ajax_loader .five_rotating_circles .circle4{left:0;bottom:0}
.ajax_loader .five_rotating_circles .container2 .circle1{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}
.ajax_loader .five_rotating_circles .container3 .circle1{-webkit-animation-delay:-1.0s;animation-delay:-1.0s}
.ajax_loader .five_rotating_circles .container1 .circle2{-webkit-animation-delay:-0.9s;animation-delay:-0.9s}
.ajax_loader .five_rotating_circles .container2 .circle2{-webkit-animation-delay:-0.8s;animation-delay:-0.8s}
.ajax_loader .five_rotating_circles .container3 .circle2{-webkit-animation-delay:-0.7s;animation-delay:-0.7s}
.ajax_loader .five_rotating_circles .container1 .circle3{-webkit-animation-delay:-0.6s;animation-delay:-0.6s}
.ajax_loader .five_rotating_circles .container2 .circle3{-webkit-animation-delay:-0.5s;animation-delay:-0.5s}
.ajax_loader .five_rotating_circles .container3 .circle3{-webkit-animation-delay:-0.4s;animation-delay:-0.4s}
.ajax_loader .five_rotating_circles .container1 .circle4{-webkit-animation-delay:-0.3s;animation-delay:-0.3s}
.ajax_loader .five_rotating_circles .container2 .circle4{-webkit-animation-delay:-0.2s;animation-delay:-0.2s}
.ajax_loader .five_rotating_circles .container3 .circle4{-webkit-animation-delay:-0.1s;animation-delay:-0.1s}
.qode_slider_preloader .ajax_loader{position:absolute}
.full_screen_preloader .ajax_loader{position:absolute;display:block}



.module-image.image-top .image-wrap {
	width: 100%;
}



.module-image .image-wrap {
	vertical-align: top;
	display: inline-block;
	width: auto;
	max-width: 100%;
}

.module-image .image-wrap img {
	vertical-align: top;
}



.module-image.image-left .image-wrap {
	float: left;
	margin: 0 1.5em 1em 0;
}



.module-image.image-right .image-wrap {
	float: right;
	margin: 0 0 1em 1.5em;
}

.module-image.image-overlay .image-wrap {
	position: relative;
	margin: 0;
}

.module-image.image-overlay .image-wrap img {
	width: 100%;
}

.module-image.image-overlay .image-wrap a + .image-content,
.module-image.image-overlay img + .image-content {
	position: absolute;
	bottom: 0;
	left: 0;
}



.module-image.image-center .image-wrap {
	display: block;
	text-align: center;
}





.module-image.rounded .image-wrap,
.module-image.rounded .image-wrap img {
	border-radius: 5px;
}



.module-image.bordered .image-wrap img {
	border: solid 1px #999;
	background: #fff;
	padding: 2px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



.module-image.drop-shadow .image-wrap {
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
}



.module-image.circle .image-wrap,
.module-image.circle .image-wrap img {
	border-radius: 50em;
}



.image-wrap .lightbox {
	position: relative;
	display: inline-block;
	max-width: 100%;
}

.image-wrap .zoom {
	color: #ccc;
	color: rgba(255,255,255,.6);
	width: 40px;
	height: 40px;
	background-color: #666;
	background-color: rgba(0,0,0,.6);
	margin: -20px 0 0 -20px;
	position: absolute;
	top: 50%;
	left: 50%;
	border-radius: 100%;
}

.image-wrap .zoom:before {
	font-size: 18px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -.5em 0 0 -.5em;
	line-height: 1em;
}

.image-wrap .zoom:hover {
	background: #000;
	color: #fff;
	color: rgba(255,255,255,1);
}

.module-testimonial .testimonial-post .post-image img,
.module-testimonial .testimonial-post .post-image .image-wrap:after {
	border-radius: 20em;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}


    .cont_log_mov_users .icon-login {
        margin-right: 8px;
    }


.icon-login {
    font-family: 'LaSegunda_Icons', sans-serif;
    font-size: 22px;
    color: #fff;
    text-align: center;
   
    margin-left: 6px;
}
